{
  "name": "my-project-2",
  "private": true,
  "version": "0.0.0",
  "description": "a Sails application",
  "keywords": [],
  "dependencies": {
    "@sailshq/connect-redis": "^3.2.1",
    "@sailshq/lodash": "^3.10.3",
    "@sailshq/socket.io-redis": "^5.2.0",
    "@types/express": "^4.17.13",
    "@types/node": "^18.0.4",
    "chai": "^4.3.6",
    "chai-http": "^4.3.0",
    "grunt": "1.0.4",
    "jsonwebtoken": "^8.5.1",
    "mocha": "^10.0.0",
    "nodemon": "^2.0.19",
    "sails": "^1.5.2",
    "sails-hook-grunt": "^5.0.0",
    "sails-hook-orm": "^4.0.0",
    "sails-hook-sockets": "^2.0.0",
    "sails-postgresql": "^4.0.0",
    "ts-node": "^10.9.1",
    "typescript": "^4.7.4"
  },
  "devDependencies": {
    "assert": "^2.0.0",
    "eslint": "5.16.0",
    "grunt-mocha-istanbul": "^5.0.2",
    "sinon": "^14.0.0",
    "supertest": "^6.2.4"
  },
  "scripts": {
    "start": "nodemon app.js",
    "test": "mocha test/lifecycle.spec.js ./test/**/*.spec.js",
    "lint": "./node_modules/eslint/bin/eslint.js . --max-warnings=0 --report-unused-disable-directives && echo '✔  Your .js files look good.'",
    "custom-tests": "echo \"(No other custom tests yet.)\" && echo"
  },
  "main": "app.js",
  "repository": {
    "type": "git",
    "url": "git://github.com/rahul/my-project-2.git"
  },
  "author": "rahul",
  "license": "",
  "engines": {
    "node": "^16.16"
  }
}
